ubuntu14 编译android7.1 问题总结

不积跬步无以至千里

新下载的android7.1的代码第一次编译,肯定会报很多错误,这里我们做一下记录

1.如图所以:


由图可知,其中log显示"严重错误,usr/bin/m4 failed",所以感觉有可能是m4未安装导致的错误,因此执行安装m4的命令:

sudo apt-get install m4
sudo apt-get install  libxml2-utils
此bug解决。
阅读更多
版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/WDYShowTime/article/details/79960178
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭
关闭